LINUX.ORG.RU

pacman игронирирует IgnorePkg

 , ,


0

1

Добавил в /etc/pacman.conf названия пакетов, которые хочу оставить с прежней версией, но при запуске sudo pacman -Suy, все равно хочет мне их обновить. P.S. после недавнего обновления сломалось пол-системы! >_<

★★★★★

Может их обновляют по зависимостям другие паеты?

unikum ★★★★★ ()

Пробелы с запятыми перепутал?

greenman ★★★★★ ()

А что pacman при этом пишет? У меня таким же образом заигнорены обновления пакета ode (версия 0.13 ломает xmoto) — и вроде норм, полгода уже держится старая версия.

intelfx ★★★★★ ()

А, я понял. Вместо запятых надо чтоб пробелы были.

w1nner ★★★★★ ()

Вчера обновился, теперь не запускается ни qbittorrent, ни deluge, пишет что-то про python. Короче ошибки типа error in line 23.

w1nner ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.